body.font-inter,
.body-web.font-inter,
.body-portal.font-inter {
    font-family: "Inter", sans-serif;
}

body.font-open-sans,
body.font-opensans,
.body-web.font-open-sans,
.body-web.font-opensans,
.body-portal.font-open-sans,
.body-portal.font-opensans {
    font-family: "Open Sans", sans-serif;
}

body.font-lato,
.body-web.font-lato,
.body-portal.font-lato {
    font-family: "Lato", sans-serif;
}

body.font-roboto,
.body-web.font-roboto,
.body-portal.font-roboto {
    font-family: "Roboto", sans-serif;
}

body.font-montserrat,
.body-web.font-montserrat,
.body-portal.font-montserrat {
    font-family: "Montserrat", sans-serif;
}

body.font-comfortaa,
.body-web.font-comfortaa,
.body-portal.font-comfortaa {
    font-family: "Comfortaa", sans-serif;
}
